
.eventsubmitform{
	/*text-align: center; ??? */
	width: 60%;
}
/* .formlabel{
	float: left;
	text-align: left;
	width: 80px;
} ??? */
/*.inputrow{
	margin-bottom: 5px;
} ??? */
/*.documentlabel{
	height: 30px;
	text-align: center;
	width: 100%;
} ??? */
/*.documentlabel.formlabel{
	width: 100%;
} ??? */


form#submitevent_form { 
	width: 550px; 
	margin: 20px auto; 
}
/*.submitevent fieldset#f_doctor, 
.submitevent fieldset#f_nondoctor { 
	border: none; 
	padding: 0px; 
	margin: 0px; 
} ??? */
fieldset.submitevent label {  
	border-top:1px dotted #ccc; 
	display:block; 
	/*line-height: 40px;*/
	overflow: hidden;
	padding-bottom:5px;
	width: 100%; /* neo-clearfix */ 
}
fieldset.submitevent label span { 
	/*BACKGROUND:YELLOW;*/
	float: left; 
	line-height: 22px;
	margin-top:10px;
	text-align:left;
	width:115px;
}
fieldset.submitevent label div#ac_location span { /* to stop the autocompletes going arseways */
	float: none;
	line-height:1em;
}
fieldset.submitevent label div#ac_location li { /* to stop the autocompletes going arseways */
	line-height:1em;
}
fieldset.submitevent input { 
	float:left; 
	height:16px; 
	margin-top: 5px;
	margin-left:10px; 
	width:388px;
} 
fieldset.submitevent select { 
	margin-top: 5px;
	margin-left:10px; 
	width:402px; 
}
fieldset.submitevent textarea { 
	/*border:solid grey 3px; ??? */
	float:left; 
	margin-top: 5px;
	margin-left:10px; 
	padding:4px; 
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width: 388px !important;
}

.eventsubmitform input[type="checkbox"] {
	float:left;
	margin-left:28px;
	margin-top:12px;
	width:auto;
}

fieldset.submitevent input.signup-error, 
fieldset.submitevent select.signup-error { 
	border: 2px solid ##f00; 
}
fieldset.submitevent input[type="file"] { 
	background: #ededed;
	/*border:solid grey 3px;*/
	border:auto;
	float:left; 
	font-size: 90%; 
	height: 20px;
	margin-top: 10px;
	width:auto;
}
fieldset.submitevent .documentupload input[type="text"] {
    height: 15px;
}

fieldset.submitevent p { 
	font-weight:bold; 
	text-align:left; 
}
fieldset.submitevent input[type="submit"] { 
	background: #EF4238 url("/images/new/bg_a_button.png") right 56% no-repeat; 
	border: 0 solid #FFFFFF; 
	border-radius: 6px 6px 6px 6px; 
	color: white; 
	cursor: pointer; 
	float:right; 
	font-size: 90%; 
	height: auto; 
	margin-top: 15px; 
	padding: 4px 14px 4px 7px; 
	text-decoration: none; 
	width:210px; 
} 




